{
  "action": {
    "default_title": "__MSG_extension_name__",
    "default_icon": {
      "16": "images/toolbar-icon-16.png",
      "32": "images/toolbar-icon-32.png"
    }
  },
  "background": {
    "service_worker": "background-bundle.js",
    "type": "module"
  }
}
